Quantcast

Jump to content

» «
Photo

EFLC FATAL ERROR TEXP70

3 replies to this topic
Aditya ZX
  • Aditya ZX

    Player Hater

  • Members
  • Joined: 10 May 2014
  • India

#1

Posted 10 May 2014 - 07:38 AM

i just installed gta eflc and on launching the game a popup appears showing error of video card asking me to upgrade my video card or installing latest xvid....the game requires minimum 256mb ATI graphics card and my system has 512mb ATI graphics card.......plzz help


Girish
  • Girish

    Leone Family Mafia

  • Moderator
  • Joined: 20 Apr 2006
  • India
  • Best Moderator 2011

#2

Posted 18 May 2014 - 07:51 AM

You probably just need to update your video drivers. Have you tried doing that?


Aditya ZX
  • Aditya ZX

    Player Hater

  • Members
  • Joined: 10 May 2014
  • India

#3

Posted 22 May 2014 - 06:12 PM

yup everything's up to date...


KBG
  • KBG

    8-bit.

  • Members
  • Joined: 05 Mar 2013
  • India

#4

Posted 17 June 2014 - 01:23 PM

What is your PC specs?




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users